#footer {
	clear: both;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	width: 860px;
}
#globalNaviBoxf {
	clear: both;
	height: 20px;
	background: #CC0000;
}
#footer ul#globalNavif {
	margin: 0px;
	list-style-type: none;
	padding:0;
}
#footer ul#globalNavif li {
	display: block;
	float: left;
	height: 20px;
	width: 119px;
	text-align: center;
	font-size: 12px;
	border-right: 1px solid #FFFFFF;
	vertical-align: baseline;
}
#footer a:link,#footer a:visited {
	color: #ffffff;
	text-decoration: none;
}
#footer a:hover,a:active {
    color:#000000;
	text-decoration: none;
}

/*フッタアドレス*/
address {
	background: #FFFFFF;
	height: 14px;
	margin: 0px;
	padding: 0.5em 0px 1em 1em;
	font-style: normal;
	float: none;
	clear: both;
	font-size: 0.8em;
}
address a:link,a:hover,address a:active,address a:visited {
	color: #000000;
	text-decoration: none;
}
